Feature: Demo web Shop login

  Scenario Outline: To verify Login fnctionality
    Given Open the webste
    Then Click on the logn tab
    Then Entr email Id <Username>
    And Entr Passwrd <Password>
    Then clik on the login button
    And clik on logout button
    Then clse the browser

    Examples: 
      | Username                       | Password     |
      | "shyamsundar.tech24@gmail.com" | "Shyam@2412" |
      | "shyamsundar@gmail.com"        | "Shyam@2412" |
